* {
  margin: 0;
  box-sizing: border-box;
}
body {
  color: black;
  font-family: "Inter", sans-serif;
}

h1 {
  font-size: 25px;
  font-weight: 400;
  line-height: 150%;
  margin: 0;
}

h1.home{
  font-size: 34px
}

h2 {
  font-size: 18px;
  font-weight: 400;
  line-height: 100%;
  margin: 0;
}

span.home,
h2.home{
  font-size:18px;
  display: inline;}

li,

h3 {
  font-size: 15px;
  font-weight: 200;
  line-height: 150%;
  margin: 0;
}

p,
a {
  font-size: 15px;
  display: inline;
}

#liproductos {
  font-size: 15px;
}

.container-fluid {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  width: 100%;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  margin-right: auto;
  margin-left: auto;
  background-color:#2B426A;
}

.container-main {
  margin: 120px auto 30px auto;
  padding:20px 10px 20px 50px;
  background-color:#2B426A;
}

.container-productos {
  margin: 120px 50px 30px auto;
  padding:20px 10px 20px 50px;
}

.container-second {
  width: 100%;
  margin: auto;
  padding:20px 80px 20px 80px;
  background-color:#EBE9E8;
  clear:left;
}

/*
.row1 {
  display: flex;
  height: 400px;  Necesita altura 
}
  */

.column1 {
  float: left;
  width: 40%;
  padding: 7px;
  display: flex;
  justify-content: center; /* Centra horizontalmente */
  align-items: flex-start; /* Inicio */
}

.column2 {
  float: left;
  width: 60%;
  padding: 10px;
}

#imgproductos {
  padding: 10px;
  max-width: 100%;
  height: auto;
}

.btn-whatsapp {
  display: block;
  width: 70px;
  height: 70px;
  color: #fff;
  position: fixed;
  right: 20px;
  bottom: 20px;
  border-radius: 50%;
  line-height: 80px;
  text-align: center;
  z-index: 999;
}

.fixed-top {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
}

/* Clear floats after the columns */
.row1:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column1,
  .column2 {
    width: 95%;
  }
  #container {
  margin: 200px auto 30px auto;}

  #imgproductos {
    max-width: 250px;
    height: auto;
    padding: 10px;
  }
}

/* Imagenes responsibe */

div.gallery {
  border: 1px solid #ccc;
}

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  width: 95%;
  height: auto;
}

div.head {
  padding: 15px;
  text-align: center;
}

div.desc {
  padding: 15px;
  text-align: left;
}

* {
  box-sizing: border-box;
}

.responsive {
  padding: 0 6px;
  float: left;
  width: 25%;
}

@media only screen and (max-width: 700px) {
  .responsive {
    width: 49.99999%;
    margin: 6px 0;
  }
}

@media only screen and (max-width: 500px) {
  .responsive {
    width: 100%;
  }
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
